Article ID: 5867, created on Mar 3, 2009, last review on Aug 12, 2014

  • Applies to:
  • Plesk 9.x for Linux/Unix
  • Plesk 9.x for Windows
  • Plesk Expand 2.x

Résolution

Si Parallels Plesk Panel est enregistré dans Parallels Plesk Expand, nous vous déconseillons de mettre à niveau le panneau vers la version 9.x.

La version 2.3 de Parallels Plesk Expand n'est pas entièrement prise en charge avec Parallels Plesk Panel 9.

L'intégration est en cours de développement. La nouvelle version de Parallels Plesk Expand dont le fonctionnement avec Parallels Plesk Panel 9 sera assuré sera disponible au troisième trimestre de 2009.

En général, l'intégration de Parallels Plesk Panel 9 et Parallels Plesk Expand est possible et tout devrait se passer correctement. Cependant, nous n'avons pas encore tout testé et il est possible qu'il y ait quelques problèmes.

Par exemple, si Parallels Plesk Panel 9 est affecté à une messagerie centralisée via Parallels Plesk Expand, nous vous conseillons de désactiver manuellement le bouton Comptes de messagerie dans la page de préconfiguration. Le bouton conduit au serveur de messagerie local et n'est pas désactivé lorsque Parallels Plesk Panel 9 a été affecté à la Messagerie centrale.
Reportez-vous à cet article pour en savoir plus sur la configuration des templates de l'interface dans Parallels Plesk Panel 9 : http://kb.sp.parallels.com/fr/5792

6ef0db7f1685482449634a455d77d3f4 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 0316bb680a7c882e8693bf1bcd23642b 8760abb54be64bdc3c8805b6572624e8 aac4a8fcd879de03758354e15495d69a 85a92ca67f2200d36506862eaa6ed6b8 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF